@charset "utf-8";

/* ----------------------------------------------------------* body */
html, body {
	height: 100%;
	line-height: 100%;
	color: #000;
	background-color: #222;
}

/* ----------------------------------------------------------* container */
#container {
	position: relative;
	width: 1600px;
	margin: 0 auto;
	padding-bottom: 130px;
	background-color: #FFF;
}

#container a,
#container a:visited {
	color: #000;
	text-decoration: underline;
}
#container a:hover {
	color: #999;
}


/* ----------------------------------------------------------* header */
#header {
	width: 1170px;
	margin: 0 auto;
}
#header .logo {
	padding: 30px 30px 0;
	width: 200px;
	float: left;
}
#header ol {
	float: right;
	padding: 30px 30px 0;
}
#header ol li {
	float: left;
}

/* pankuzu */
#header .pankuzu {
	font-size: 10px;
	font-family: Times, serif;
	text-align: right;
}
#header .pankuzu li {
	color: #666;
	display: inline;
	height: 12px;
}
#header .pankuzu li span {
	padding-left: 13px;
	background: url(../img/pan_arrow.gif) no-repeat;
	background-position: 3px center;
}
#header .pankuzu li a,
#header .pankuzu li a:visited {
	color: #666;
	text-decoration: underline;
}
#header .pankuzu li a:hover {
	color: #999;
}


/* ----------------------------------------------------------* contents, main */
#contents {
	width: 1170px;
	margin: 0 auto;
}

#main {
	width: 905px;
	margin-top: 82px;
	margin-right: 30px;
	float: right;
}

#main .content-header {
	height: 556px;
}

#main .content-title {
	width: 905px;
	height: 126px;
	text-align: center;
}
#main .content-title p,
#main .content-title h1 {
	font-family: "AGaramond", serif;
	font-size: 120px;
	display: inline;
}
#main .content-title img {
	vertical-align: middle;
}

#main .content-lead {
	width: 905px;
	height: 78px;
	text-align: center;
	font-size: 108%;
	line-height: 150%;
	font-family: "AGaramond", Times, serif;
}

#main .content-image {
	position: relative;
	width: 905px;
	height: 300px;
	overflow: hidden;
}
#main .content-image p {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

#main .content-header .timeline {
	display: none;
	height: 11px;
}
#main .content-header .timeline li {
	position: relative;
	float: left;
	width: 300px;
	height: 1px;
	margin-right: 3px;
	margin-top: 9px;
	background-color: #DDD;
	overflow: hidden;
}
#main .content-header .timeline li.last {
	margin-right: -1px;
	width: 299px;
}
#main .content-header .timeline li p {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	width: 0;
	height: 1px;
}

/* ----------------------------------------------------------* navi */
#navi {
	padding: 82px 0 100px 30px;
	float: left;
}

#navi .navi-g {
	margin-bottom: 4px;
}
#navi .navi-g li {
	position: relative;
	height: 31px;
}
*div#navi .navi-g li {
	position: relative;
	height: 28px;
}

#navi .navi-s {
	margin-left: 10px;
}
#navi .navi-s li {
	position: relative;
	height: 21px;
}
*div#navi .navi-s li {
	position: relative;
	height: 20px;
}

#navi .navi-g a,
#navi .navi-s a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}



/* ----------------------------------------------------------* footer */
#footer {
	line-height: 16px;
	width: 100%;
	border-top: solid 1px #DCDCDC;
	border-bottom: solid 1px #DCDCDC;
	background-color: #FFF;
}
#footer .footer-in {
	font-size: 77%;
	font-size: 10px\9;
	height: 75px;
	width: 1200px;
	margin: 0 auto;
}

#footer a,
#footer a:visited {
	text-decoration: none;
	color: #000;
}

/* footer-info */
#footer .footer-info {
	padding: 15px 0 0 30px;
	float: left;
}
#footer .footer-info li {

}
#footer .footer-info li span {
	padding-right: 7px;
}
#footer .footer-info li img {
	vertical-align: middle;
}

/* footer-copy */
#footer .footer-copy {
	margin-right: 30px;
	height: 75px;
	float: right;
}
#footer .footer-copy p,
#footer .footer-copy ul {
	float: left;
	margin-top: 30px;
}
#footer .footer-copy ul.footer-social {
	padding: 0 8px 0 12px;
}
#footer .footer-copy ul.footer-social li {
	padding-right: 3px;
	float: left;
}

#footer .footer-copy p.pagetop {
	margin-top: 0;
}

/* ----------------------------------------------------------* cover */
div.cover {
	position:absolute;
	background: url(../img/up.gif) center center no-repeat #FFF;
	z-index: 1000;
}